This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 468205 - Turn off building of ocfs2 filesystem module in MRG RT kernel
Turn off building of ocfs2 filesystem module in MRG RT kernel
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-kernel (Show other bugs)
1.1
All Linux
medium Severity medium
: 1.1
: ---
Assigned To: Luis Claudio R. Goncalves
:
Depends On:
Blocks: 468231
  Show dependency treegraph
 
Reported: 2008-10-23 11:23 EDT by Clark Williams
Modified: 2009-01-22 05:44 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-22 05:44:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clark Williams 2008-10-23 11:23:40 EDT
Description of problem:

OCFS2 has not been tested for Realtime use; turn off for now and turn back on if/when customer demand requires it.
Comment 1 Luis Claudio R. Goncalves 2008-10-23 12:45:08 EDT
Fixed in -88
Comment 3 David Sommerseth 2008-11-19 11:24:25 EST
From config-2.6.24.7-81.el5rt:
CONFIG_OCFS2_FS=m

Found kernel module directory: /lib/modules/2.6.24.7-81.el5rt/kernel/fs/ocfs2/


From config-2.6.24.7-93.el5rt:
# CONFIG_OCFS2_FS is not set

No kernel module directory found for ocfs2 on -93 kernel.
Comment 5 errata-xmlrpc 2009-01-22 05:44:34 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0009.html

Note You need to log in before you can comment on or make changes to this bug.